#block-kackaamin-mainnavigation {
  display: none;

  @media (min-width: 1024px) {
    display: block;
  }
}

.region--primary-menu {
  & .desktop-nav__list {
    display: flex;
    align-items: center;
    gap: 8px;
  }

  & .desktop-nav__item--active-trail:not(.desktop-nav__item--special) a {
    background-color: color-mix(in srgb, var(--action-secondary-hover) 50%, transparent);

    &:hover {
      background-color: var(--action-secondary-hover);
    }
  }
}

